cadxlmj_m060=/odm/etc/camera/davinci_third/cadxlmj_m060/
cadxlmj_m090=/odm/etc/camera/davinci_third/cadxlmj_m090/
cadxlmj_m091=/odm/etc/camera/davinci_third/cadxlmj_m091/
caeabdh_m060=/odm/etc/camera/davinci_third/caeabdh_m060/
caeauvo_m120=/odm/etc/camera/davinci_third/caeauvo_m120/
caeauvy_m110=/odm/etc/camera/davinci_third/caeauvy_m110/
c814cnn_m120=/odm/etc/camera/davinci_third/c814cnn_m120/
c814hqf_m180=/odm/etc/camera/davinci_third/c814hqf_m180/
